@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap");
html {
  font-weight: 400;
  color: #281c09;
  overflow-x: hidden;
  font-size: 62.5%;
}

body {
  font-size: 1.6rem;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
  font-style: normal;
  font-weight: 400;
  background: #fff;
  overflow-x: hidden;
  /*overflow: hidden;*/
}

.pcv {
  display: block;
}

.tbv {
  display: block;
}

.spv {
  display: none;
}

@media screen and (max-width: 767px) {
  .pcv {
    display: none;
  }
  .tbv {
    display: none;
  }
  .spv {
    display: block;
  }
}
a {
  color: inherit;
  text-decoration: none;
  transition: all 0.3s ease 0s;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
}

.fm {
  font-family: "Noto Serif JP", serif;
}

.loto {
  font-family: "Lato", sans-serif;
}

#kc20256 #container {
  background: #fff;
}

/*********************************************************************************************

	TEST

**********************************************************************************************/
@media (min-width: 0) {
  .testA {
    background-color: #000;
  }
}
@media (min-width: 576px) {
  .testA {
    background-color: #889;
  }
}
@media (min-width: 768px) {
  .testA {
    background-color: #a12;
  }
}
@media (min-width: 992px) {
  .testA {
    background-color: #9c0;
  }
}
@media (min-width: 1200px) {
  .testA {
    background-color: #969;
  }
}
/*********************************************************************************************

	HEADER

**********************************************************************************************/
#header {
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 999;
}
#header h1 a {
  font-size: 2.4rem;
  line-height: 1.4;
  font-weight: 300;
}

.desc {
  font-size: 1.2rem;
  color: #555;
  vertical-align: middle;
  margin: 10px 0 0 15px;
}
.desc span {
  border-left: 1px solid #555;
  padding: 3px 0 3px 5px;
}

.h_inner {
  width: auto;
  margin: 15px 3%;
  text-align: left;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.h_boxL {
  width: 40%;
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  padding: 0;
}

.h_boxR {
  width: 60%;
  display: flex;
  justify-content: end;
  flex-wrap: wrap;
  padding: 0;
}

.nav {
  margin: 0;
  width: 100%;
  display: flex;
}

@media screen and (min-width: 1024px) {
  .h_inner {
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .h_boxL {
    justify-content: start;
    flex-wrap: wrap;
  }
  .h_boxR,
  .nav {
    justify-content: end;
    flex-wrap: wrap;
  }
  .nav {
    flex-direction: row-reverse;
  }
}
@media screen and (max-width: 767px) {
  #header h1 a {
    font-size: 2rem;
  }
  .desc {
    vertical-align: middle;
    margin: 5px 0 0 0;
  }
  .desc span {
    border-left: none;
    padding: 0;
  }
  .h_inner,
  .nav {
    flex-flow: column;
  }
  .h_boxL,
  .h_boxR {
    width: 100%;
  }
}
.navArea {
  text-align: left;
}
.navArea ul {
  width: atuo;
  letter-spacing: -0.4em;
}
.navArea ul li {
  display: inline-block;
  letter-spacing: normal;
  margin: 0 0px 0 0;
  vertical-align: top;
}
.navArea ul li a {
  display: block;
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
  padding: 5px 0;
  margin: 0 10px;
  color: #555;
  position: relative;
}
.navArea ul li a::before {
  content: "";
  /*
  background: linear-gradient(to right, #5685c4, #d87473);
  */
  background-color: #7c6746;
  width: 100%;
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: auto;
  transform: scale(0, 1);
  transition: transform 0.3s;
}
.navArea ul li a:hover::before {
  transform-origin: center top;
  transform: scale(1, 1);
}
.navArea ul.spv {
  display: none;
}

@media screen and (max-width: 767px) {
  .navArea {
    margin: 0 30px;
  }
  .navArea ul {
    width: atuo;
    letter-spacing: 0;
  }
  .navArea ul li {
    display: block;
    margin: 0 0 10px;
  }
  .navArea ul li a {
    color: #281c09;
    text-align: left;
  }
  .navArea ul li a::before {
    display: none;
  }
}
#search {
  width: auto;
  margin: 1px 0 0 1em;
  text-align: left;
}
#search input {
  float: left;
  border: 1px solid #281c09;
  padding: 2px 3px 3px 3px;
  height: 18px;
  font-size: 12px;
  width: 110px;
}
#search img {
  float: left;
}
@media screen and (max-width: 767px) {
  #search {
    margin: 0 0 30px 30px;
  }
  #search input {
    width: 70%;
    height: 25px;
  }
  #search img {
    width: 32px;
    height: 32px;
    margin-left: -1px;
  }
}

.navArea .dropdown_menu a {
  color: #fff;
}
.navArea .dropdown_menu a::before {
  display: none;
}

@media screen and (min-width: 1024px) {
  .g_list {
    position: relative;
  }
  .dropdown_list {
    display: none;
    width: 100%;
    position: absolute;
    top: 27px;
    left: 10px;
  }
  .g_list:hover .dropdown_list {
    display: block;
  }
  .dropdown_menu {
    /*
    background: linear-gradient(to right, #a9bcd9, #eca6a2);
    */
    background-color: #827759;
    color: #fff;
    transition: all 0.3s;
    position: relative;
    padding: 5px 10px;
  }
  .dropdown_menu:not(:first-child)::before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #f3f0e7;
    position: absolute;
    top: 0;
    left: 0;
  }
  .dropdown_menu:hover {
    background-color: #f3f0e7;
  }
  .dropdown_menu a {
    color: #fff;
  }
  .dropdown_menu a:hover {
    color: #7c6746;
  }
}
@media screen and (max-width: 767px) {
  .dropdown_list {
    margin: 10px 0 0 25px;
  }
  .dropdown_list li {
    position: relative;
    padding: 0 0 0 10px;
  }
  .dropdown_list li::before {
    content: "";
    display: block;
    width: 10px;
    height: 3px;
    background-color: #555;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
  .navArea .dropdown_list li {
    margin: 0 0 0px;
  }
  .navArea .dropdown_menu a {
    color: #281c09;
  }
}
/* ============================================================
  スマホメニュー
============================================================== */
@media screen and (max-width: 767px) {
  .nav {
    position: fixed;
    top: 0;
    right: -100%;
    width: 80%;
    height: 100vh;
    padding-top: 60px;
    background-color: #f3f0e7;
    transition: all 0.6s;
    z-index: 200;
    overflow-y: auto;
  }
  .l-header__btn {
    display: block;
    width: 60px;
    height: 60px;
    z-index: 30;
    background: none;
    text-align: center;
    position: absolute;
    top: 5px;
    right: 0px;
    z-index: 1000;
    font-size: 60%;
    color: #000;
  }
  .l-header__btn div {
    width: 28px;
    height: 28px;
    margin: 15px auto 3px;
    position: relative;
    transition: all 0.4s;
    box-sizing: border-box;
  }
  .l-header__btn div span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: #281c09;
    transition: all 0.4s;
  }
  .l-header__btn div span:nth-of-type(1) {
    top: 5px;
  }
  .l-header__btn div span:nth-of-type(2) {
    top: 13px;
  }
  .l-header__btn div span:nth-of-type(3) {
    bottom: 4px;
    width: 70%;
  }
  .nav-open .l-header__btn span:nth-of-type(1) {
    transform: translateY(8px) rotate(-45deg);
  }
  .nav-open .l-header__btn span:nth-of-type(2) {
    opacity: 0;
  }
  .nav-open .l-header__btn span:nth-of-type(3) {
    transform: translateY(-8px) rotate(45deg);
    width: 100%;
  }
  .black_bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 100;
    background-color: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    opacity: 0;
    visibility: hidden;
    transition: all 0.6s;
    cursor: pointer;
  }
  .nav-open .black_bg {
    opacity: 1;
    visibility: visible;
  }
  .nav-open .nav {
    right: 0;
  }
}
@media screen and (min-width: 1024px) {
  .l-header__btn {
    display: none;
  }
}
/*********************************************************************************************

	FOOTER

**********************************************************************************************/
#footer {
  width: 100%;
  background-color: #827759;
  padding: 80px 0 50px;
  color: #fff;
}

.f-inner {
  margin: 0 10%;
}
.f-inner ul {
  margin: 30px 0 10px;
  padding: 30px 0;
}
.f-inner ul li {
  font-size: 1.3rem;
  line-height: 1.8;
  font-weight: 400;
}

.org-set {
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
}

.dl-org {
  margin-right: 20px;
}
.dl-org dt {
  font-size: 1.3rem;
}
.dl-org dd {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 400;
  padding: 0 0 0 2.5em;
  margin: -1.5em 0 0 0;
  position: relative;
}

.dl-org2 {
  margin-top: 1.5em;
}
.dl-org2 dt {
  font-size: 12px;
}
.dl-org2 dd {
  font-size: 12px;
  line-height: 1.5;
  padding: 0 0 0 4em;
  margin: -1.5em 0 0 0;
}
.dl-org2 dd span {
  display: inline-block;
}

#footer .dl-org2 {
  margin: 1.5em 0 2em;
}

#copy {
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  text-align: center;
  border-top: 1px solid #97917a;
  padding-top: 40px;
  margin-top: 30px;
}

@media screen and (max-width: 767px) {
  #footer {
    padding: 40px 0 30px;
  }
  .f-inner {
    margin: 0 6%;
  }
  .f-inner ul {
    margin: 20px 0 10px;
    padding: 20px 0;
  }
  .dl-org dd {
    font-size: 1.3rem;
  }
  .dl-org2 {
    margin: 10px 0 0 2.5em;
  }
  #footer .dl-org2 {
    margin: 10px 0 1em 2em;
  }
  .f-box ul {
    margin: 20px 0 10px;
    padding: 20px 0;
  }
  .f-box ul li {
    font-size: 1.2rem;
    line-height: 1.6;
    font-weight: 400;
  }
  #copy {
    font-size: 1.2rem;
    padding-top: 20px;
    margin-top: 20px;
  }
}
/*********************************************************************************************

	共通

**********************************************************************************************/
.contents {
  width: auto;
  margin: 0 6%;
}

.img_box img {
  width: 100%;
  height: auto;
}

.pcv {
  display: none;
}

.tbv {
  display: none;
}

.spv {
  display: none;
}

@media screen and (min-width: 1024px) {
  #main {
    padding-top: 80px;
  }
  .toppage #main {
    padding: 0;
  }
  .pcv {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  .spv {
    display: block;
  }
  #main {
    padding-top: 80px;
  }
}
#pagetop {
  display: block;
  width: 60px;
  height: 60px;
  background: #393636 url(../img/kc2025/pagetop.png) no-repeat center center;
  background-size: 30px auto;
  position: fixed;
  right: 40px;
  bottom: 40px;
  z-index: 5;
  border-radius: 100%;
}
#pagetop:hover {
  opacity: 0.3;
}

@media screen and (max-width: 767px) {
  #pagetop {
    width: 40px;
    height: 40px;
    background-size: 20px auto;
    right: 20px;
    bottom: 40px;
  }
}
.tp-ttl {
  margin: 0 0 80px 60px;
}
.tp-ttl p {
  font-size: 1.2rem;
  line-height: 1;
  font-weight: 400;
  margin: 0 0 25px;
  padding: 0 0 0 8px;
  position: relative;
}
.tp-ttl p::before {
  content: "";
  display: block;
  width: 4px;
  height: 100%;
  background-color: #ea778c;
  position: absolute;
  top: 0;
  left: 0;
}
.tp-ttl h2 {
  font-size: 6rem;
  line-height: 1;
  font-weight: 300;
  letter-spacing: 0.1em;
}

.t-chatch {
  font-size: 2.2rem;
  line-height: 1.4;
  font-weight: 400;
  text-align: center;
  margin: 0 0 50px;
}

@media screen and (max-width: 767px) {
  .tp-ttl {
    margin: 0 0 40px 0px;
  }
  .tp-ttl h2 {
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 300;
  }
  .t-chatch {
    font-size: 1.6rem;
    line-height: 1.4;
    font-weight: 400;
    text-align: left;
    margin: 0 0 30px;
  }
}
/*********************************************************************************************

	TOP

**********************************************************************************************/
#mv {
  background-color: #fff;
  text-align: center;
  position: relative;
  margin-bottom: 80px;
}

.info-box {
  background-color: #fff;
  width: 550px;
  padding: 10px 0;
  border-radius: 10px;
  position: absolute;
  bottom: 18px;
  left: 50%;
  transform: translateX(-50%);
}

.info-box_inner {
  position: relative;
}
.info-box_inner p {
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 400;
}
.info-box_inner img {
  position: absolute;
  top: 7px;
}
.info-box_inner .i-right {
  right: -9px;
  transform: rotate(90deg);
}
.info-box_inner .i-left {
  left: -9px;
}

@media screen and (max-width: 767px) {
  #mv {
    background-color: #fff;
    margin-bottom: 20px;
  }
  .info-box {
    width: 90%;
    padding: 10px 0;
    position: relative;
    margin-top: 50px;
    background-color: #f7f7f7;
  }
  .info-box_inner p {
    font-size: 1.4rem;
    line-height: 1.4;
    font-weight: 400;
  }
  .info-box_inner img {
    display: none;
  }
}
.slider-mv {
  text-align: center;
  width: 85%;
  max-width: 1600px;
  margin: 0 auto;
}

.slider-mv li {
  text-align: center;
}
.slider-mv li img {
  vertical-align: top;
  text-align: center;
  margin: 0 auto;
  width: 100%;
}

.slick-slide .slide-img {
  box-sizing: border-box;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .slider-mv {
    width: 100%;
  }
  .slider-mv li img {
    border-radius: 0px;
  }
}
.dots-class button {
  display: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  padding: 0;
  border: none;
  background-color: transparent;
  text-indent: -9999px;
  position: relative;
}

.dots-class {
  display: flex;
  justify-content: center;
  margin: 30px 0 0 0;
}

.dots-class li {
  background-color: #fff;
  margin-right: 8px;
  cursor: pointer;
  transition: background-color 0.5s ease;
  background: #dacdba;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-size: 100%;
}

.dots-class li.slick-active {
  background: #7c6746;
}

.dots-class li:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}

.dots-class li:last-child {
  margin-right: 0;
}

@media screen and (max-width: 767px) {
  .dots-class {
    margin: 15px 0 0 0;
  }
}
/* -------------------------------------------------
  イントロ部分
* ------------------------------------------------- */
#intro {
  text-align: center;
  padding: 40px 0 0;
}
#intro h2 {
  font-size: 3.8rem;
  line-height: 1.4;
  font-weight: 300;
  margin: 0 0 30px;
  letter-spacing: 0.05em;
}
#intro h2 span {
  font-size: 80%;
}
#intro p {
  font-size: 1.8rem;
  line-height: 2;
  font-weight: 400;
}

.about #intro {
  padding: 80px 0 120px;
}

@media screen and (max-width: 767px) {
  #intro {
    text-align: left;
    padding: 40px 0 60px;
  }
  #intro h2 {
    font-size: 2.4rem;
    line-height: 1.4;
    font-weight: 300;
    margin: 0 0 30px;
    text-align: center;
  }
  #intro h2 span {
    display: block;
  }
  #intro p {
    font-size: 1.5rem;
    line-height: 2;
    font-weight: 400;
    margin: 0 2em;
  }
  .about #intro {
    padding: 20px 0 30px;
  }
  .about #intro p {
    margin: 0;
  }
}
.img-roll {
  margin: 90px 0 70px;
}

@media screen and (max-width: 767px) {
  .img-roll {
    margin: 35px 0;
  }
}
.tp_h2 {
  font-size: 3.6rem;
  text-align: center;
  margin: 0 0 20px;
}
.tp_h2 span {
  position: relative;
}
.tp_h2 span::before, .tp_h2 span::after {
  content: "";
  width: 36px;
  height: 2px;
  background-color: #7c6746;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.tp_h2 span::before {
  left: -55px;
}
.tp_h2 span::after {
  right: -55px;
}

.tp_read {
  font-size: 1.4rem;
  line-height: 1.6;
  font-weight: 500;
  text-align: center;
  margin: 0 0 50px;
}

@media screen and (max-width: 767px) {
  .tp_h2 {
    font-size: 2.4rem;
    margin: 0 0 20px;
  }
  .tp_h2 span::before, .tp_h2 span::after {
    width: 25px;
    height: 2px;
  }
  .tp_h2 span::before {
    left: -40px;
  }
  .tp_h2 span::after {
    right: -40px;
  }
  .tp_read {
    text-align: center;
    margin: 0 2em 30px;
  }
}
/* -------------------------------------------------
  展示商談会
* ------------------------------------------------- */
#ebm {
  padding: 80px 0 80px;
}
#ebm .btn {
  text-align: center;
  margin-top: 60px;
}

.about #ebm {
  padding: 120px 0 80px;
  background-color: #f3f0e7;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
}

.ebm-box {
  margin: 0 10% 20px;
  border: 1px solid #827759;
  background-color: #fff;
  padding: 15px 15px 10px 15px;
  border-radius: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.ebm-img {
  max-width: 25%;
  flex-shrink: 0;
}

.ebm-txt {
  flex: 1 1 0;
  min-width: 0;
  padding: 0 40px 0 40px;
}
.ebm-txt dl .set {
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  width: 100%;
}
.ebm-txt dl dt {
  margin-right: 20px;
}
.ebm-txt dl dt span {
  display: inline-block;
  background-color: #a8bcdf;
  color: #fff;
  width: 52px;
  height: 24px;
  font-size: 1.2rem;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
}
.ebm-txt dl dd {
  margin: 0 0 30px;
  width: calc(100% - 80px);
}
.ebm-txt dl dd h3 {
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: 500;
  margin-bottom: 6px;
}
.ebm-txt dl dd a {
  text-decoration: underline;
}
.ebm-txt dl dd a span {
  position: relative;
}
.ebm-txt dl dd a span::after {
  display: inline-block;
  color: #8f8f8f;
}
.ebm-txt dl dd a:hover {
  text-decoration: none;
  color: #7c6746;
}
.ebm-txt dl dd .t-note {
  font-size: 1.5rem;
  line-height: 1.4;
  font-weight: 300;
  color: #727272;
  padding: 0 0 0 1em;
  text-indent: -1em;
}
.ebm-txt dl dd .t-day {
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: 500;
  margin-bottom: 6px;
}
.ebm-txt dl dd .t-time {
  font-size: 1.5rem;
}

.ebm-btn {
  flex-shrink: 0;
  margin-left: auto;
  padding-right: 20px;
}
.ebm-btn li {
  margin-bottom: 10px;
}

#e-kt .ebm-txt dt span {
  background-color: #b7a8df;
}
#e-kt .btn-i {
  background-color: #9f8bd7;
  border-color: #9f8bd7;
}
#e-kt a:hover {
  background-color: #fff;
  color: #9f8bd7;
}

.ebm-sub {
  margin: 40px 13%;
}
.ebm-sub dl .set {
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  width: 100%;
}
.ebm-sub dl dt {
  font-size: 1.6rem;
}
.ebm-sub dl dd {
  margin: 0 0 0 20px;
}
.ebm-sub dl dd p {
  font-size: 1.8rem;
  line-height: 1.6;
  font-weight: 400;
}
.ebm-sub dl dd p.t-att {
  font-size: 1.5rem;
  color: #c14242;
}

.about .ebm-sub dl .set {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.about .ebm-sub dl dt {
  width: 8em;
}

@media screen and (max-width: 767px) {
  #ebm {
    padding: 0 0 60px;
  }
  #ebm .btn {
    text-align: center;
    margin-top: 30px;
  }
  .about #ebm {
    padding: 50px 0 40px;
  }
  .ebm-box {
    margin: 0 8% 15px;
    padding: 30px 20px;
    display: block;
    flex-flow: column;
  }
  .ebm-img {
    max-width: 100%;
    width: 100%;
    text-align: center;
    margin: 0 0 20px;
  }
  .ebm-img img {
    width: 60%;
    height: auto;
  }
  .ebm-txt {
    flex: 1 0 0;
    padding: 0;
  }
  .ebm-txt dl dt {
    margin-right: 18px;
  }
  .ebm-txt dl dt span {
    width: 48px;
    height: 22px;
    font-size: 1.1rem;
    line-height: 22px;
    font-weight: 300;
  }
  .ebm-txt dl dd {
    margin: 0 0 30px;
    width: calc(100% - 80px);
  }
  .ebm-txt dl dd h3 {
    font-size: 1.5rem;
    margin-bottom: 6px;
  }
  .ebm-txt dl dd .t-note {
    font-size: 1.3rem;
  }
  .ebm-txt dl dd .t-day {
    font-size: 1.5rem;
  }
  .ebm-txt dl dd .t-time {
    font-size: 1.3rem;
  }
  .ebm-btn {
    margin: 0 15%;
    padding-right: 0;
  }
  .ebm-btn li {
    margin-bottom: 10px;
  }
  .ebm-sub {
    margin: 30px 8%;
  }
  .ebm-sub dl {
    display: block;
  }
  .ebm-sub dl dt {
    font-size: 1.4rem;
  }
  .ebm-sub dl dd {
    margin: 5px 0 0 0;
  }
  .ebm-sub dl dd p {
    font-size: 1.3rem;
    line-height: 1.6;
    font-weight: 400;
  }
}
/* ボタン：後で移動 */
.btn-i {
  text-align: center;
  display: block;
  padding: 0 60px 0 45px;
  font-size: 1.4rem;
  line-height: 46px;
  font-weight: 500;
  background-color: #779cdb;
  border: 2px solid #779cdb;
  color: #fff;
  width: auto;
  height: 46px;
  border-radius: 25px;
}
.btn-i span {
  position: relative;
}
.btn-i span::after {
  content: "\f105";
  display: block;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 1.8rem;
  position: absolute;
  top: 50%;
  right: -30px;
  transform: translateY(-50%);
}
.btn-i span.i-pdf::after {
  content: "\f1c1";
}
.btn-i span.i-site::after {
  content: "\f08e";
}
.btn-i:hover {
  background-color: #fff;
  color: #779cdb;
}

.is-site::after,
.is-site_a::after {
  content: "\f08e";
  display: block;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  font-size: 1.8rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.is-site_a::after {
  display: inline-block;
  position: relative;
  top: auto;
  transform: none;
  margin-left: 10px;
}

@media screen and (max-width: 767px) {
  .btn-i {
    padding: 0 60px 0 45px;
    font-size: 1.4rem;
    line-height: 40px;
    font-weight: 500;
    height: 40px;
    border-radius: 23px;
  }
  .btn-i span::after {
    font-size: 1.6rem;
    right: -30px;
  }
  .is-site::after,
  .is-site_a::after {
    font-size: 1.6rem;
  }
}
.b-def {
  display: inline-block;
  background-color: #fefbf5;
  border: 2px solid #281c09;
  height: 50px;
  border-radius: 27px;
  padding: 0 70px;
  font-size: 1.8rem;
  line-height: 50px;
  font-weight: 400;
  text-align: center;
}
.b-def:hover {
  background-color: #281c09;
  color: #fefbf5;
}

@media screen and (max-width: 767px) {
  .b-def {
    height: 40px;
    padding: 0 50px;
    font-size: 1.6rem;
    line-height: 40px;
    font-weight: 400;
  }
}
/* -------------------------------------------------
  展示カテゴリー
* ------------------------------------------------- */
#cat,
#tp-cat {
  padding: 80px 0 120px;
}

#cat .tp-cat_set {
  margin: 0 0 40px;
}

.tp-cat_set {
  margin: 0 5% 40px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.tp-cat_set .b-def:hover {
  color: #281c09;
}

#cat1 .b-def:hover {
  background-color: #f0e5b9;
}

#cat2 .b-def:hover {
  background-color: #badfcd;
}

#cat3 .b-def:hover {
  background-color: #c4d9e3;
}

#cat4 .b-def:hover {
  background-color: #e8d6dd;
}

.tp-cat_box {
  width: calc(25% - 20px);
  border-radius: 8px;
}
.tp-cat_box h3 {
  font-size: 2.4rem;
  margin: 0 0 20px;
}
.tp-cat_box p {
  font-size: 1.3rem;
  line-height: 1.6;
  font-weight: 400;
  margin-bottom: 20px;
}
.tp-cat_box .btn {
  text-align: right;
}
.tp-cat_box .b-def {
  height: 35px;
  font-size: 1.2rem;
  line-height: 35px;
  font-weight: 400;
  padding: 0 30px;
}

.tp-cat_img {
  height: 367px;
  margin-bottom: 25px;
}
.tp-cat_img img {
  border-radius: 8px;
  height: 367px;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 767px) {
  #cat,
  #tp-cat {
    padding: 0 0 40px;
  }
  .tp-cat_set {
    margin: 0 5% 20px;
    display: block;
  }
  .tp-cat_box {
    width: 85%;
    margin: 0 auto 60px;
  }
  .tp-cat_box h3 {
    font-size: 2.4rem;
    margin: 0 0 20px;
  }
  .tp-cat_box p {
    font-size: 1.3rem;
    line-height: 1.6;
    font-weight: 400;
    margin-bottom: 20px;
  }
  .tp-cat_box .btn {
    text-align: center;
  }
  .tp-cat_img {
    width: 100%;
    height: auto;
    margin: 0 auto 20px;
  }
  .tp-cat_img img {
    height: auto;
  }
}
/* -------------------------------------------------
  動画
* ------------------------------------------------- */
#mov {
  background-color: #f3f0e7;
  margin: 0 0 80px;
  padding: 120px 0;
}

.mov-con {
  width: 70%;
  margin: 50px auto 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.mov-con li {
  width: calc(50% - 20px);
}
.mov-con li h4 {
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: 500;
  margin: 25px 0 15px 0;
}
.mov-con li p {
  font-size: 1.6rem;
  line-height: 1.6;
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  #mov {
    margin: 0 0 40px;
    padding: 40px 15px;
  }
  .mov-con {
    width: 90%;
    margin: 0 auto;
  }
  .mov-con li {
    width: 100%;
    margin: 0 0 30px;
  }
  .mov-con li h4 {
    font-size: 1.6rem;
    margin: 15px 0 10px 0;
  }
  .mov-con li p {
    font-size: 1.4rem;
  }
}
.movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* -------------------------------------------------
  過去
* ------------------------------------------------- */
#past {
  padding: 40px 0 120px;
}

.past-inner {
  margin: 0 10%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.past-bnr {
  width: 320px;
  border-left: 1px solid #ccc;
  text-align: right;
  padding-left: 40px;
}

.past-box {
  width: calc(100% - 400px);
}
.past-box h4 {
  font-size: 1.6rem;
  line-height: 1.4;
  font-weight: 500;
  margin: 0 0 15px;
}
.past-box ul {
  display: grid;
  gap: 3px 8px;
  /*grid-template-columns: repeat(4, 150px);*/
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, auto);
}
.past-box ul li {
  font-family: "Noto Serif JP", serif;
  margin-bottom: 8px;
}
.past-box ul li a {
  display: block;
  position: relative;
  background-color: #fefbf5;
  border: 2px solid #281c09;
  height: 40px;
  border-radius: 22px;
  font-size: 1.6rem;
  line-height: 40px;
  font-weight: 400;
  text-align: center;
}
.past-box ul li a:hover {
  background-color: #281c09;
  color: #fefbf5;
}
.past-box ul li.i-pdf a::after {
  content: "\f1c1";
  display: block;
  font-family: "Font Awesome 6 Free";
  font-weight: 400;
  font-size: 1.8rem;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
}

@media screen and (max-width: 767px) {
  #past {
    padding: 30px 0 50px;
  }
  .past-inner {
    margin: 0 10%;
    display: block;
  }
  .past-bnr {
    width: 100%;
    border-left: 0px solid #ccc;
    border-top: 1px solid #ccc;
    text-align: center;
    padding: 30px 0 0 0;
    margin-top: 30px;
  }
  .past-bnr img {
    width: 70%;
    height: auto;
  }
  .past-box {
    width: 100%;
  }
  .past-box h4 {
    font-size: 1.4rem;
    line-height: 1.4;
    font-weight: 500;
    margin: 0 0 15px;
  }
  .past-box ul {
    display: grid;
    gap: 3px 5px;
    grid-template-columns: repeat(2, 1fr);
  }
  .past-box ul li {
    height: 32px;
    border-radius: 20px;
    font-size: 1.4rem;
    line-height: 32px;
    font-weight: 400;
  }
  .past-box ul li.i-pdf a::after {
    font-size: 1.6rem;
    right: 10px;
  }
}
/*********************************************************************************************

	PAGE

**********************************************************************************************/
#p-ttl_area {
  background: url(../img/kc2026/bg_page.png) center 0 repeat-y;
  background-size: 100%;
  height: 120px;
  margin: 0 0 25px;
}

.p-ttl {
  margin: 0 6%;
  padding-top: 25px;
}
.p-ttl h2 {
  font-size: 3rem;
  letter-spacing: 0.05em;
}
.p-ttl h2 span {
  font-size: 70%;
  margin-left: 10px;
}

.topic-path {
  margin: 0 6% 80px;
  display: flex;
  justify-content: end;
  flex-wrap: wrap;
}
.topic-path li {
  font-size: 1.4rem;
  line-height: 1.4;
  font-weight: 400;
  color: #7c6746;
}
.topic-path li a {
  position: relative;
  color: #281c09;
}
.topic-path li a::after {
  content: "＞";
  display: inline-block;
  margin: 0 10px;
}

@media screen and (max-width: 767px) {
  #p-ttl_area {
    background-size: 200%;
    height: auto;
    margin: 0 0 15px;
  }
  .p-ttl {
    margin: 0 6%;
    padding: 15px 0;
  }
  .p-ttl h2 {
    font-size: 2rem;
  }
  .topic-path {
    margin: 0 15px 40px;
  }
  .topic-path li {
    font-size: 1.2rem;
  }
}
#org {
  padding: 90px 0 90px;
}

.org-inner {
  width: 80%;
  margin: 80px auto;
}

@media screen and (max-width: 767px) {
  #org {
    padding: 45px 0 45px;
    margin: 0 0 40px;
  }
  #org .tp-ttl {
    margin-left: 30px;
  }
  .org-inner {
    width: 80%;
    margin: 50px auto 0;
  }
  .about .org-inner {
    width: 100%;
  }
}
.info_note dt span {
  display: inline-block;
  background: #7c6746;
  border-radius: 4px;
  font-size: 1.4rem;
  line-height: 1;
  font-weight: 400;
  color: #fff;
  padding: 8px 0;
  width: 100px;
  text-align: center;
}
.info_note dd {
  padding: 0 0 0 140px;
  margin: -1.8em 0 30px 0;
}
.info_note dd p {
  font-size: 1.8rem;
  line-height: 1.8;
  font-weight: 400;
}
.info_note dd p.name {
  font-size: 1.6rem;
  font-weight: 700;
}
.info_note dd p a {
  color: #b23b3c;
  text-decoration: underline;
}
.info_note dd p a:hover {
  text-decoration: none;
}

.dl-org2 {
  margin-top: 5px;
}
.dl-org2 dt {
  font-size: 1.3rem;
}
.dl-org2 dd {
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: 400;
  padding: 0 0 0 4em;
  margin: -1.4em 0 0 0;
}
.dl-org2 dd span {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .info_note dt {
    margin: 0 0 15px;
  }
  .info_note dt span {
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 400;
    padding: 6px 0;
    width: 100px;
  }
  .info_note dd {
    padding: 0;
    margin: 0 0 30px 0;
  }
  .info_note dd p {
    font-size: 1.5rem;
  }
  .info_note dd p.name {
    font-size: 1.4rem;
  }
  .dl-org2 {
    margin: 5px 0 0 10px;
  }
  .dl-org2 dt {
    font-size: 1.3rem;
    margin: 0;
  }
  .dl-org2 dd {
    font-size: 1.3rem;
  }
}
/* -------------------------------------------------
  カテゴリ関連
* ------------------------------------------------- */
.company #cat {
  padding: 40px 0 120px;
}

.company .tp-cat_set {
  margin: 0 0 40px;
}

.cat-nav_area {
  text-align: center;
  margin: 0 0 80px;
}

.c-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.c-nav li {
  margin: 0 5px;
  width: 145px;
}
.c-nav li a {
  display: block;
  border: 2px solid #281c09;
  background-color: #fefbf5;
  font-size: 1.5rem;
  line-height: 48px;
  font-weight: 500;
  height: 48px;
  border-radius: 26px;
}
.c-nav li a:hover {
  background-color: #a8bcdf;
}
.c-nav li.current a {
  background-color: #a8bcdf;
}
.c-nav li.c-kt a:hover, .c-nav li.c-kt.current a {
  background-color: #b7a8df;
}
.c-nav li.c-01 a:hover, .c-nav li.c-01.current a {
  background-color: #f0e5b9;
}
.c-nav li.c-02 a:hover, .c-nav li.c-02.current a {
  background-color: #badfcd;
}
.c-nav li.c-03 a:hover, .c-nav li.c-03.current a {
  background-color: #c4d9e3;
}
.c-nav li.c-04 a:hover, .c-nav li.c-04.current a {
  background-color: #e8d6dd;
}

@media screen and (max-width: 767px) {
  .cat-nav_area {
    margin: 0 0 40px;
  }
  .c-nav li {
    margin: 0 5px 10px;
    width: 40%;
  }
  .c-nav li a {
    font-size: 1.3rem;
    line-height: 36px;
    font-weight: 500;
    height: 36px;
    border-radius: 20px;
  }
}
.c-con {
  margin: 0 auto;
  width: 100%;
  padding-bottom: 200px;
}

.c-ttl {
  font-size: 3rem;
  line-height: 1.4;
  font-weight: 500;
  padding-bottom: 10px;
  border-bottom: 3px solid #7c6746;
  color: #7c6746;
  margin: 0 0 50px;
}
.c-ttl span {
  font-size: 50%;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  margin: 0 0 0 10px;
}
.c-ttl.t-tk {
  border-color: #779cdb;
  color: #779cdb;
}
.c-ttl.t-kt {
  border-color: #9f8bd7;
  color: #9f8bd7;
}
.c-ttl.t-01 {
  border-color: #dec046;
  color: #dec046;
}
.c-ttl.t-02 {
  border-color: #57b07c;
  color: #57b07c;
}
.c-ttl.t-03 {
  border-color: #65a6c5;
  color: #65a6c5;
}
.c-ttl.t-04 {
  border-color: #d891ad;
  color: #d891ad;
}

@media screen and (max-width: 767px) {
  .c-con {
    padding-bottom: 100px;
  }
  .c-ttl {
    font-size: 2rem;
    padding-bottom: 10px;
    margin: 0 0 30px;
  }
  .c-ttl span {
    font-size: 60%;
  }
}
.itemList {
  display: grid;
  gap: 60px 40px;
  grid-template-columns: repeat(4, 1fr);
  margin-bottom: 80px;
}
.itemList li a {
  display: block;
  padding-bottom: 10px;
  position: relative;
}
.itemList li a::after {
  content: "";
  background: url(../img/kc2026/i_arw.png) 0 0 no-repeat;
  background-size: 100%;
  width: 26px;
  height: 26px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.itemList li:hover {
  border-color: #444;
}
.itemList li:hover img {
  transform: scale(1.1, 1.1);
  transition: 1s all;
}
.itemList li .img-box {
  height: 200px;
  overflow: hidden;
}
.itemList li img {
  width: 100%;
  height: 200px;
  -o-object-fit: cover;
     object-fit: cover;
}
.itemList li h4 {
  font-size: 1.3rem;
  line-height: 1.4;
  font-weight: 400;
  margin: 15px 0 0 0;
  text-align: left;
}

@media screen and (max-width: 767px) {
  .itemList {
    gap: 30px 15px;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 40px;
  }
  .itemList li a::after {
    width: 20px;
    height: 20px;
  }
  .itemList li .img-box,
  .itemList li img {
    height: 100px;
  }
  .itemList li h4 {
    font-size: 1.1rem;
    margin: 10px 0 0 0;
  }
}
.list_cat1 .btn,
.cate .btn {
  text-align: center;
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .list_cat1 .btn,
  .cate .btn {
    margin-top: 20px;
  }
}
/* -------------------------------------------------
  詳細ページ
* ------------------------------------------------- */
.item-area {
  margin: 0 12%;
  padding: 0 0 140px;
}
.item-area .btn {
  text-align: center;
}
.item-area .b-def {
  padding: 0 30px;
}

@media screen and (max-width: 767px) {
  .item-area {
    margin: 0 0;
    padding: 0 0 60px;
  }
  .item-area .b-def {
    padding: 0 15px;
    height: 40px;
    font-size: 1.4rem;
    line-height: 40px;
    font-weight: 400;
  }
}
.c-detail_photo {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  position: relative;
}

.d-photo {
  width: calc(100% - 150px);
  position: relative;
}

.d-thumb {
  position: absolute;
  right: 5px;
  bottom: 0px;
  width: 130px;
  height: 175px;
  box-sizing: border-box;
  z-index: 10;
  overflow: hidden;
  padding-bottom: 2px;
}

@media screen and (max-width: 767px) {
  .c-detail_photo {
    display: block;
  }
  .d-photo {
    width: 100%;
  }
  .d-thumb {
    position: relative;
    right: auto;
    bottom: auto;
    width: 100%;
    height: auto;
    margin-top: 15px;
  }
}
#m-photo {
  text-align: center;
  padding: 0;
}
#m-photo img {
  width: 100%;
  height: auto;
}

#m-thumbs {
  width: 100%;
}
#m-thumbs .slick-track {
  transform: unset !important;
  height: auto !important;
}
#m-thumbs .thumbnail-img {
  padding: 0 2px 5px;
  opacity: 0.4;
  transition: opacity 0.3s linear;
}
#m-thumbs .thumbnail-img img {
  border: 1px solid #ddd;
  height: 81px;
}
#m-thumbs .thumbnail-img.slick-current {
  opacity: 1;
}
#m-thumbs .thumbnail-img.slick-current img {
  border: 1px solid #999;
}
#m-thumbs .slick-list {
  overflow: hidden !important;
  height: 100% !important;
}

@media screen and (max-width: 767px) {
  #m-thumbs .thumbnail-img {
    padding: 0 3px;
  }
  #m-thumbs .thumbnail-img img {
    height: auto;
  }
}
.c-detail_data {
  margin: 40px 0;
  color: #7c6746;
}

.c-data_ttl {
  font-size: 2.4rem;
  line-height: 1.4;
  font-weight: 500;
  margin: 0 0 15px;
}

table.info_data {
  border-collapse: collapse;
  border-spacing: 0px;
  width: 100%;
  margin: 0 0 120px;
  clear: both;
  text-align: left;
}
table.info_data th {
  font-size: 1.4rem;
  line-height: 1.4;
  width: 12%;
  padding: 10px;
}
table.info_data td {
  font-size: 1.4rem;
  line-height: 1.4;
  padding: 10px 0;
}
table.info_data td p {
  display: inline-block;
}
table.info_data a {
  text-decoration: underline;
}
table.info_data a:hover {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .c-data_ttl {
    font-size: 1.8rem;
    margin: 0 0 10px;
  }
  table.info_data {
    margin: 0 0 60px;
  }
  table.info_data th {
    font-size: 1.3rem;
    width: 27%;
    padding: 6px;
    vertical-align: top;
  }
  table.info_data td {
    font-size: 1.3rem;
    line-height: 1.4;
    padding: 6px 0;
  }
}
/* -------------------------------------------------
  検索結果
* ------------------------------------------------- */
.resultBox {
  margin: 0 6%;
  width: auto;
  padding-bottom: 200px;
}
.resultBox h3 {
  font-size: 2.1rem;
  line-height: 1.4;
  font-weight: 700;
  margin: 0 0 20px;
}

.resultTxt {
  font-size: 1.8rem;
  line-height: 1.4;
  font-weight: 400;
  margin: 0 0 30px;
  background-color: #f7f7f7;
  padding: 10px 10px;
}
.resultTxt span {
  color: #a00;
  font-size: 130%;
  font-weight: 700;
  margin: 0 5px 0 0;
}

@media screen and (max-width: 767px) {
  .resultBox {
    margin: 0 15px;
    width: auto;
    padding-bottom: 80px;
  }
  .resultBox h3 {
    font-size: 1.6rem;
  }
  .resultTxt {
    font-size: 1.4rem;
    margin-bottom: 20px;
    padding: 5px 5px;
  }
}
/*---------------------------------------------------------
　anime
---------------------------------------------------------*/
.text-animation span {
  opacity: 0;
}

.text-animation {
  font-size: 40px;
  letter-spacing: 0.1em;
}

/* フェードイン(初期値) */
.js-fadeUp {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s, transform 0.8s;
}

/* フェードイン(スクロールした後) */
.js-fadeUp.is-inview {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.5s;
}

.inview1 {
  opacity: 0;
  transform: translateY(20px);
  transition: 0.8s;
  transition-delay: 0.1s;
}

.inview1.delay {
  transition-delay: 0.4s;
}

.inview1.delay2 {
  transition-delay: 0.6s;
}

.inview1.delay3 {
  transition-delay: 0.8s;
}

.inview1.show {
  opacity: 1;
  transform: translateY(0px);
}

/* 終了 */
.end-message p {
  font-size: 3rem;
}
@media screen and (max-width: 767px) {
  .end-message p {
    font-size: 1.6rem;
  }
}

.c-data_ttl span {
  font-size: 1.3rem;
  color: #f00;
  display: inline-block;
}